{
  "style_id": "flim13_000011",
  "style_name": "Flim13",
  "style": {
    "artist_name": "flim13",
    "artistic_style": "3d"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Flim13-000011.safetensors",
    "lora_weight": 0.95,
    "lora_triggers": "Flim13-000011",
    "lora_weight_min": 0.95,
    "lora_weight_max": 0.95
  }
}
